The [MKDMBF$](MKDMBF$) function encodes a double-precision IEEE number to a string value in the Microsoft Binary format.

## Syntax

>  result$ = [MKDMBF$](MKDMBF$)(doublePrecisionVariableOrLiteral#)

## Description

* Encodes [DOUBLE](DOUBLE) values to [STRING](STRING) values in Microsoft Binary format.
* The resulting string value can be decoded using [CVDMBF](CVDMBF).

## See Also

* [MKSMBF$](MKSMBF$)
* [CVDMBF](CVDMBF), [CVSMBF](CVSMBF)
